Subject: Ticket Assigned - Please HELP!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 10:28:25 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please HELP! Contacted

Dears,
I made an online purchase for the serina swing 2-1 bouncer and rocker 3 days ago 30th of Jan. and it was supposed to be delivered today here it is the order number : 9632059290 / Consignment Number: 88888001383720210130

but I think I added a wrong mobile number so can you please contact the courier or I don't know who exactly as they wrote that they can't deliver the package due to wrong number
this is the right number who he should contact someone on : Mobile: +97150490776 / name: asmaa sherif .

Thank You

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2047016